2010年01月24日

4.1Jと4.2Jでは全然違うみたいや

いろいろ調べた結果にわかったのは、改造できるのは、4.1Jまで、みたいです。

シロwiiもクロwiiも4.1Jと4.2Jが境目になってるみたいやね。

ちなみに4.1J以下で改造してバージョンを4.2Jに上げた場合は、改造できるみたいです(絶対ではないけど)。

基本的には、4.1Jまでみたいです。

前の書き込みで紹介した本は、初期搭載バージョンが低い場合に有効みたいです。

シロのwiiでも最近買った場合だと初期搭載バージョンが4.0J以上だから本に載ってる方法だけでは、無理みたいです。
ちなみにクロのwiiは、初期搭載が4.0J以上になってるみたいです。
(4.2Jもあるかもしれませんが…その場合は改造は無理と言う事ですね)





何かアイデア、アドバイス、コメントがあったら気軽にください。
一言でもOKですよ。
posted by ken at 21:04| Comment(2) | ゲーム | このブログの読者になる | 更新情報をチェックする
この記事へのコメント
初期FWは4.0でWiiフィットのため4.1にアプデトしましたが、まだハックはできますでしょうか?

一度アプデトした場合はできないのか不安です^^;汗
Posted by れあんどろ at 2010年02月02日 00:56
2月8日に購入したwii4.2Jもハックできました。

高額なソフトが出し入れで壊れるのが怖いと不安がなくなりました(*^-^*)
Posted by (*^-^*) at 2010年02月10日 21:50
コメントを書く
お名前:

メールアドレス:

ホームページアドレス:

コメント:

認証コード: [必須入力]


※画像の中の文字を半角で入力してください。
×

この広告は180日以上新しい記事の投稿がないブログに表示されております。